<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="51" start.y="25" goal.x="25" goal.y="12" size="1.14"/>
        <agent id="1" start.x="6" start.y="24" goal.x="14" goal.y="3" size="1.37"/>
        <agent id="2" start.x="30" start.y="2" goal.x="13" goal.y="33" size="0.62"/>
        <agent id="3" start.x="47" start.y="12" goal.x="8" goal.y="9" size="1.79"/>
        <agent id="4" start.x="27" start.y="16" goal.x="54" goal.y="36" size="1.03"/>
        <agent id="5" start.x="57" start.y="31" goal.x="40" goal.y="17" size="0.85"/>
        <agent id="6" start.x="43" start.y="32" goal.x="2" goal.y="6" size="1.95"/>
        <agent id="7" start.x="54" start.y="8" goal.x="18" goal.y="16" size="1.00"/>
        <agent id="8" start.x="45" start.y="3" goal.x="13" goal.y="36" size="0.48"/>
        <agent id="9" start.x="21" start.y="29" goal.x="19" goal.y="12" size="1.80"/>
    </agents>
</root>
